<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF Student page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>


			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->

<!-- Text start -->

<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">

			<div class="col-lg-7">
				<h2>My project in spaces</h2>

				<p class="mb-4">

When the lockdown struck us and we had to accept the new normal, it also resulted in my usage of Social Media exploded, and I started writing with friends I have not been in contact with for a long time - which appears to be a common thing for people during the lockdown.
<br><br>
Before the lockdown I wanted to get involved with athletes and people who was during exercise outside and tech developing companies, but this option was no longer possible, since everything shut down.
<br>
During the lockdown my project changed, which meant I no longer needed to work with athletes specifically or tech companies.
<br>
Instead I started investigating how people's eating habits were during the lockdown and if they had changed. This meant that I started interviewing different generations of people to learn how their lives and habits had changed.
I spoke with The Silent Generation, Generation X and Generation Y.
<br>
From the responses received, I tried to see if I could see patterns, to figure out if there was a correlation between generations, food habits and lifestyle diseases.
<br>I got in contact with a danish dietitian, to get information about the necessity of knowing the body’s daily/weekly level of nutrients.
From her opinion it seemed unnecessary for the average person to have a daily/weekly feed
about their body. Her recommendation was that for the vast majority, a balanced diet would
be enough, so no need to know the daily or weekly status. And in almost all cases a half-yearly or yearly check-up at the doctor to know about the body’s state would be sufficient.
However, she also mentioned that for some people who are following different dietary beliefs and health trends, it might be difficult for some to consume the recommended amounts of micro  and macro nutrients.

<br><br>
When we had to make an online intervention I decided to create an Instagram profile which informed the readers about nutrients, what purpose the different micronutrients had to our bodies, and how to get them through our diets.
<br><br>Based on the knowledge gathered from the first intervention, which indicated that the participants all perceived their diets as healthy, but did not know much about micronutrients.


The name of my profile is called Hey.Nutrient.
<br>I uploaded two posts, which did not reach further than the ones I informed about it.
<br>The reason why I did not upload more than two posts, was because I found another Instagram profile called Nutrients11, which were doing exactly the same, but with much more appealing graphic design than what I had created.
<br>The profil had 1450 followers and 174 posts. They upload two types of posts, one is informative about vitamins and the other one is bland photos of random food.
<br>The bland photos gets approximately 50 likes per post, while the informative ones about vitamins get approximately 30 likes per post. Both values mean that only 3% of the profiles followers actually like the posts.
<br>Those numbers made me evaluate if it was worth putting an effort into posting photos, if I would gain maybe 100 followers in a month or two.
<br><br>
My disappointment of realising that my project might be completely irrelevant if I continued focusing on people's knowledge about micronutrients, made me begin to consider which way to go with my project.

<br><br><br>
<img src="hey.png" alt="" class="img-fluid">
<br><br>
<img src="a.png" alt="" class="img-fluid">
<br><br>
<img src="nutrients.png" alt="" class="img-fluid">
<br><br>
<img src="b12.png" alt="" class="img-fluid">




 </p>


				<img src="images/signature.png" alt="" class="img-fluid">
			</div>

				</ul>
			</div>
		</div>
	</div>
</section>

<!-- Text End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
